package com.zjrs.ggfw.rlzysc.dto;

import com.zjrs.ggfw.portal.dto.common.PageDTO;

import jakarta.validation.constraints.NotBlank;


public class GrqzGwxxQueryDTO extends PageDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;
    private String rsyhlsh;  //用户流水号
    @NotBlank(message = "岗位状态不能为空")
    private String gwzt;  //岗位状态
    private String tdjg;//投递结果
    private String zwmc;//职位名称
    private String gsmc;//公司名称

    private String scsjc;
    private String scsjz;

    public String getTdjg() {
        return tdjg;
    }

    public void setTdjg(String tdjg) {
        this.tdjg = tdjg;
    }

    public String getZwmc() {
        return zwmc;
    }

    public void setZwmc(String zwmc) {
        this.zwmc = zwmc;
    }

    public String getRsyhlsh() {
        return rsyhlsh;
    }

    public void setRsyhlsh(String rsyhlsh) {
        this.rsyhlsh = rsyhlsh;
    }

    public String getGwzt() {
        return gwzt;
    }

    public void setGwzt(String gwzt) {
        this.gwzt = gwzt;
    }

    public String getGsmc() {
        return gsmc;
    }

    public void setGsmc(String gsmc) {
        this.gsmc = gsmc;
    }

    public String getScsjc() {
        return scsjc;
    }

    public void setScsjc(String scsjc) {
        this.scsjc = scsjc;
    }

    public String getScsjz() {
        return scsjz;
    }

    public void setScsjz(String scsjz) {
        this.scsjz = scsjz;
    }
}
